From 4c23699cbbc68b9fce77bbf358f5f66bf288c2eb Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Mon, 13 May 2019 00:03:59 +0200
Subject: [PATCH 254/310] thc-hydra: rebuild for libressl-2.9.2.

---
 srcpkgs/thc-hydra/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/thc-hydra/template b/srcpkgs/thc-hydra/template
index 91cec753243..ffb6eec247e 100644
--- a/srcpkgs/thc-hydra/template
+++ b/srcpkgs/thc-hydra/template
@@ -1,7 +1,7 @@
 # Template file for 'thc-hydra'
 pkgname=thc-hydra
 version=8.9.1
-revision=1
+revision=2
 build_style=gnu-configure
 make_install_args="MANDIR=/share/man/man1"
 makedepends="zlib-devel libressl-devel libidn-devel ncurses-devel pcre-devel

